<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73ad0274f17f3eea50a23f0551d19644">
  <dict>
    <!--2020-03-28 10:48:25.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:48:25.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2020-03-28 10:48:25.000-->
    <string key="voicemail_number">444</string>
    <!--2020-03-28 10:48:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
